{% ckan_extends %}

{% block header  %}
{% include 'headers.html' %}
{% endblock %}

{% block primary %}
  <h1>My page content</h1>
  <p>Some content for the page</p>
{% endblock %}


{% block footer  %}
{% include 'footers.html' %}
{% endblock %}
